/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */


/* START OF Change the color of the Social Icons */
.navbar-inner a.social-icon                 {color:#3b5998;}     /* Header */
footer#footer .colophon  a.social-icon      {color:#ffffff;}     /* Footer */
/* END OF Change the color of the Social Icons */



/* START OF Change the Navbar Colors/Font/Size */
/* Adjust Menu (red) text color, (Garamond) font-family, (1.5em) font-size  */
.navbar .nav > li > a, .navbar .nav > li > a:first-letter,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {
display:        inline;
color:          red;                        
font-family:    Arial;
font-size:      1.2em;
padding:        5px 12px;
}

/* Adjust Menu colors - Normal */
.navbar .nav > li > a, .navbar .nav > li > a:first-letter {
color:          #00609c;
text-shadow:    none;
}
/* Adjust Menu colors - Hover */
.navbar .nav > li > a:hover, .navbar .nav > li > a:hover:first-letter { 
color:          #5A5A5A;                      
text-shadow:    none;
}
/* Adjust Menu colors - Active */
.navbar .nav > li > a:active, .navbar .nav > li > a:active:first-letter,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a,
.navbar .nav > li.current-menu-item > a:first-letter, 
.navbar .nav > li.current-menu-ancestor > a:first-letter {
color:          blue;
text-shadow:    none;
}

/* Adjust dropdown Menu items (blue) text color, (yellow) shading and (green) border */
.dropdown-menu > li > a {
color:          blue;
background:     white;
border-bottom:  2px solid #00609c;
}

/* Remove the Hover/Focus Colors  */
.navbar .nav > li.current-menu-item > a, .navbar .nav > li.current-menu-ancestor > a, 
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
color:           #5A5A5A;
}
/* END OF Change the Navbar Colors/Font/Size */


/* START OF Change the color of Footer */
footer#footer .colophon a, footer#footer .colophon p {
    color: #ffffff;
}

footer#footer .colophon {
    margin-top: 0;
    background-color: #00609c;
    padding: 10px 20px;
}
/* END OF Change the color of Footer */



/* START OF Change the color of Border top*/
.tc-header {
    border-top: 5px solid #00609c;
}
/* END OF Change the color of Border top*/


/* Start OF Control width of 3-bar menu */
@media screen and (max-width: 979px) {
.navbar.resp .nav-collapse {
width: 82%;
  }
}
/* END OF Control width of 3-bar menu */


/* START OF change description style */
.navbar-wrapper .navbar .site-description {
color: #00609c;   
}
/* END OF change description style */



/* START OF Move the Social Icons and Tagline */

/* Move SI to Right, adjust margins if needed   */
.navbar-inner .social-block {
float:          left;
position:       relative;
text-align:     left;
}
/* END OF Move the Social Icons and Tagline */


